-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pulseaudio
Binary: pulseaudio, pulseaudio-utils, pulseaudio-module-zeroconf, pulseaudio-module-jack, pulseaudio-module-lirc, pulseaudio-module-gsettings, pulseaudio-module-raop, pulseaudio-module-bluetooth, pulseaudio-equalizer, libpulse0, libpulse-mainloop-glib0, libpulse-dev, libpulsedsp
Architecture: any
Version: 17.0+dfsg1-1
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Felipe Sateler <fsateler@debian.org>, Sebastien Bacher <seb128@debian.org>
Homepage: https://www.pulseaudio.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), meson, ninja-build, check <!nocheck>, desktop-file-utils <!nocheck>, dh-exec, intltool, libasound2-dev [linux-any], libasyncns-dev, libavahi-client-dev, libbluetooth-dev [linux-any] <!stage1>, libsbc-dev [linux-any], libcap-dev [linux-any], libfftw3-dev, libglib2.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libgtk-3-dev, libice-dev, libjack-dev, liblirc-dev, libltdl-dev, liborc-0.4-dev, libsndfile1-dev, libsoxr-dev, libspeexdsp-dev, libssl-dev, libsystemd-dev [linux-any], libtdb-dev, libudev-dev [linux-any], libwebrtc-audio-processing-dev [linux-any], libwrap0-dev, libx11-xcb-dev, libxcb1-dev, libxml2-utils <!nocheck>, libxtst-dev, systemd-dev [linux-any]
Package-List:
 libpulse-dev deb libdevel optional arch=any
 libpulse-mainloop-glib0 deb libs optional arch=any
 libpulse0 deb libs optional arch=any
 libpulsedsp deb libs optional arch=amd64,arm64,i386,mips64el,ppc64el,riscv64,s390x,alpha,hurd-amd64,ia64,loong64,ppc64,sparc64,x32
 pulseaudio deb sound optional arch=any
 pulseaudio-equalizer deb sound optional arch=any
 pulseaudio-module-bluetooth deb sound optional arch=linux-any profile=!stage1
 pulseaudio-module-gsettings deb sound optional arch=any
 pulseaudio-module-jack deb sound optional arch=any
 pulseaudio-module-lirc deb sound optional arch=any
 pulseaudio-module-raop deb sound optional arch=any
 pulseaudio-module-zeroconf deb sound optional arch=any
 pulseaudio-utils deb sound optional arch=any
Checksums-Sha1:
 3eca8dc561e0a98abe90073b77e51d9d2f7f3c78 1459260 pulseaudio_17.0+dfsg1.orig.tar.xz
 108562677704cb1feb5075f75d82e6a3a83a69fd 46520 pulseaudio_17.0+dfsg1-1.debian.tar.xz
Checksums-Sha256:
 24a25d3cf8fcede801f6b3d05ca6d22b0a43ad2f710a4fbf2ec251debc9cff5b 1459260 pulseaudio_17.0+dfsg1.orig.tar.xz
 f40ed94c789f54ac1131a09e11aa41fe4b3f4f458778f14b0a3c42c5ed65aafb 46520 pulseaudio_17.0+dfsg1-1.debian.tar.xz
Files:
 1dd3c05d50f988b0ff438808d143d6e4 1459260 pulseaudio_17.0+dfsg1.orig.tar.xz
 a858187ce772c3cf2105fff4a8026dd3 46520 pulseaudio_17.0+dfsg1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEERyS4b0fgKRXe6kniPr1EkD7bBJYFAmdZ9jUACgkQPr1EkD7b
BJaQyQ/+MY5YWmN55bytUS3+YHnHVO9ME68RJ08h35C3eBFCGlx6e59IbXSxjZ8x
oTaxcdnfO8Hq8p9akqx5BwJADT2ETStpCXs4NCgQT/XhTlxGDUZ215bKpQ5/c7jH
D29U64rAuuPdgIJw/x6EakhfZEfMdDVnnEkLhGd03X8164sl6FP6QOvA+tgdxkBF
WvWDXMh62dllWanMXSu8lJnnk7m5LZPVQvOg1QwqXAZoHYektKqODMgfgKS/FPPo
I15VtJS3sogx+bRxfFvAxeZDO/yQDC0A3j87tqbNVB2MDx/QD26sBfU1cTV5OnrO
qasKVpYBnpKFLAUZko1Gh2bLt97VFJIuedVIk+8ax3SSFusJPxv4KRSCD5ZhlJ5p
OBP3tLDmeAsy3y9BQawLiY9gkMzWAdapsocD2hLpfyo1VaBVqUoaJLqDBAmqHSUG
M50M82gEUIRCjANdOLgcNJSOUiejW1LhnoSq5HdEhMMrMEX9q1PboBl1wT3AF2PK
palUjOlNc6pbLQ93Oz26lRSEH30wUXOdp5YSKvoMQ42E+6P3IOSlQ75gzqQqdREo
iFXjwCWV1KGNUZifrSRPlh40yUTly4aaEZonHnU2jhBphjWX2K+r5TFgqiKtsyBI
wfWVijfMMfsXr8OP66xDFZ3e9xUIUsiKgZTHDY+f01pVBWixz5A=
=7Jj3
-----END PGP SIGNATURE-----
